@charset "UTF-8";
@import url(css/normalize.css);
@import url(css/components/misc.css);
@import url(css/print.css);
@import url(css/sociallikes.css);
@font-face {
  font-family: "Gilroy";
  src: url("./fonts/gilroy-bold-webfont.woff2") format("woff2"), url("./fonts/gilroy-bold-webfont.woff") format("woff");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "Gilroy";
  src: url("./fonts/gilroy-medium-webfont.woff2") format("woff2"), url("./fonts/gilroy-medium-webfont.woff") format("woff");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Gilroy";
  src: url("./fonts/gilroy-regular-webfont.woff2") format("woff2"), url("./fonts/gilroy-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

* {
  box-sizing: border-box;
  outline: none;
}

body {
  font-family: "Gilroy", sans-serif;
  font-size: 16px;
  line-height: 1.6;
  color: #0b2e2f;
}

h1,
h2,
h3,
h4 {
  line-height: 1.2;
}

h1 {
  font-size: 32px;
  margin-bottom: 25px;
}

h2 {
  font-weight: bold;
  font-size: 25px;
  margin: 40px 0 15px;
}

h3 {
  font-weight: bold;
  font-size: 20px;
  margin: 30px 0 10px;
}

h4 {
  font-weight: bold;
  font-size: 16px;
  margin: 20px 0 10px;
}

a {
  color: #1a7749;
  text-decoration: none;
}

a:hover {
  color: #1a7749;
  text-decoration: underline;
}

img {
  max-width: 100%;
  height: auto;
}

/* *** БАЗОВЫЕ СТИЛИ - править только если они конфликтуют с новыми стилями!! *** */
.field-type-image {
  margin: 0;
}

@media screen and (max-width: 599px) {
  .field-type-image {
    float: none;
    margin: 0 0 10px;
    max-width: 100%;
  }
}

#toc {
  margin: 25px 0;
  width: 100%;
  max-width: 100%;
  border: 1px solid #7EC958;
  font-size: 15px;
  background: none;
  padding: 20px 27px 22px;
}

@media screen and (max-width: 599px) {
  #toc {
    padding: 10px;
    width: 100%;
    margin: 0 0 10px;
  }
}

#toc .toc-title {
  font-size: 16px;
  font-weight: 500;
  text-align: center;
  font-weight: bold;
  text-align: left;
  padding-left: 15px;
  margin-bottom: 20px;
}

#toc .toc-list {
  font-weight: 500;
  font-size: 15px;
}

#toc .toc-list ul {
  padding: 0;
  margin: 0;
  counter-reset: item;
  list-style: none;
}

#toc .toc-list ul li {
  margin: 0 0 8px;
  padding: 0 0 0 15px;
  position: relative;
}

#toc .toc-list ul li:last-child {
  margin: 0;
}

#toc .toc-list ul li:before {
  display: none;
}

#toc .toc-list ul li:after {
  content: counter(item, decimal) ".";
  box-sizing: border-box;
  counter-increment: item;
  left: 0;
  position: absolute;
  top: 0;
  font-weight: 500;
  color: #1a7749;
}

#toc .toc-list ul li a {
  text-decoration: none;
}

#toc .toc-list ul li a:hover {
  text-decoration: none;
}

.bold {
  font-weight: bold;
}

.img-description {
  font-size: 15px;
  font-style: italic;
  color: #9c9c9c;
  margin: 20px 0;
}

.img-description img,
.img-description-r img {
  border: 0 none;
  box-shadow: none;
  margin: 0;
  padding: 0;
}

.img-description-r {
  border: 1px solid #e5e5e5;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
  float: right;
  font-size: 12px;
  font-style: italic;
  line-height: 1.2;
  margin: 10px 0 10px 20px;
  padding: 10px 10px 7px;
  text-align: center;
}

.al-left,
.al_left,
.aleft {
  float: left;
  margin-right: 15px;
}

.al-right,
.al_right,
.aright {
  float: right;
  margin-left: 15px;
}

.al-center,
.al_center,
.acenter {
  clear: both;
  text-align: center;
}

.al-center > *,
.al_center > *,
.acenter > * {
  margin: 0 auto;
}

.al-justify {
  clear: both;
  text-align: justify;
}

.social-likes {
  margin: 30px 0;
}

.node-article div.contextual-links-wrapper {
  left: 5px;
  max-width: 120px;
}

.node-article div.contextual-links-wrapper ul.contextual-links {
  left: 0;
  max-width: 120px;
}

.poll .title {
  font-weight: bold;
  margin-bottom: 2px;
}

.poll .bar .foreground {
  background-color: #777;
}

#block-views-similar-entries-block-3 {
  width: 100%;
  clear: both;
}

.simpst {
  float: right;
  font-size: 14px;
  color: #9bc1cc;
  line-height: 1.2;
  margin: 10px 0 10px 20px;
  text-align: center;
  z-index: 2;
  position: relative;
  width: 205px;
}

@media screen and (max-width: 1399px) {
  .simpst {
    float: none;
    margin: 10px 0;
  }
}

.simpst img {
  clear: both;
  margin-bottom: 7px;
  display: block;
}

.simpst a {
  text-align: center;
  display: block;
  padding: 3px;
}

.relatedaft {
  font-size: 16px;
  font-weight: bold;
  line-height: 1.55em;
  margin: 15px 0 10px;
}

.relatedaft a {
  font-weight: normal;
}

.relatedaft img {
  position: relative;
  top: 4px;
  border: 0;
  box-shadow: none;
  margin: 0 5px 0 0;
  padding: 0;
}

#block-block-2 textarea {
  max-width: 37%;
}

.font18 {
  font-size: 18px;
}

.font16 {
  font-size: 16px;
}

.fixed-sb {
  position: fixed !important;
  top: 50px;
  max-width: 240px;
}

@media all and (max-width: 940px) {
  .fixed-sb,
  #block-block-4 {
    position: relative;
    display: none;
  }
}

/* плавающий блок */
#block-block-6 {
  background: #fff none repeat scroll 0 0;
  bottom: 15px;
  box-shadow: 0 0 10px #aaa;
  display: none;
  height: 170px;
  left: 0;
  margin: 0;
  padding: 10px 10px 0 20px;
  position: fixed;
  width: 360px;
  z-index: 9999;
}

#block-block-6 h2,
#block-block-6 .btitle {
  margin: 5px 0;
}

#block-block-6 a {
  text-decoration: none;
  color: #666;
}

#block-block-6 a:hover {
  text-decoration: underline;
}

#block-block-6 a span {
  color: #459f93;
  float: right;
  margin-top: 10px;
  text-decoration: underline;
}

#block-block-6 img {
  float: left;
  margin-right: 10px;
  width: 120px;
}

#block-block-6.active {
  display: block !important;
}

#block-block-6 .content {
  position: relative;
  width: 350px;
  height: 120px;
}

#block-block-6 .content .close {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #ccc;
  border-radius: 50%;
  color: #777;
  cursor: pointer;
  display: block;
  font-size: 23px;
  font-weight: bold;
  height: 16px;
  line-height: 13px;
  padding: 2px 3px 2px 2px;
  position: absolute;
  right: -15px;
  text-align: center;
  top: -5px;
  width: 16px;
}

#block-block-6 table {
  margin: 0;
}

#block-block-6 .block-title {
  line-height: 20px !important;
}

#block-block-6 div.contextual-links-wrapper {
  right: 25px;
}

@media all and (max-width: 960px) {
  #block-block-6,
  #block-block-6.active {
    padding: 10px 2px 0 5px;
    height: 105px;
    bottom: 0;
    width: 340px;
  }
  #block-block-6 .content .close {
    right: -8px;
    top: -19px;
  }
  #block-block-6 .content {
    width: 345px;
  }
  #block-block-6 .pure-u-1 img {
    width: 80px;
  }
  #block-block-6 #wrapper_125 a {
    font-size: 16px;
    font-weight: normal;
  }
  #block-block-6 #wrapper_125 .tizdiv_a_addit_125 {
    text-align: left;
    font-size: 16px;
    padding-top: 1px;
    margin-left: 90px;
  }
  #block-block-6 #wrapper_125 {
    padding: 0 5px;
  }
  #block-block-6 .pure-u-1 {
    padding-top: 0;
  }
  #block-block-6 .pure-u-sm-1-2 {
    width: 100%;
  }
}

/* конец плавающий блок */
/* всплывашка рб */
#content_rb_8188 .display-close {
  color: #bbb !important;
  border: 1px solid #bbb;
  background: #fff !important;
  font-size: 26px !important;
  width: 26px !important;
  height: 25px !important;
  border-bottom-style: none;
  right: 1px !important;
  font-family: arial;
}

#content_rb_8188 .bottom.left {
  margin-bottom: 10px;
}

#content_rb_8188 .table.horizontal a.table-cell .content > * {
  vertical-align: top;
}

#content_rb_8188 .table a.table-cell .content .text {
  padding-top: 5px;
}

@media all and (max-width: 319px) {
  #content_rb_8188 {
    display: none !important;
  }
}

@media all and (max-height: 400px) {
  #content_rb_8188 {
    display: none !important;
  }
}

@media all and (max-width: 768px) {
  #content_rb_8188 div.bottom.left {
    height: 100px !important;
  }
  #content_rb_8188 .title {
    font-size: 15px !important;
    line-height: 1.15em;
  }
  #content_rb_8188 .bottom.left {
    margin-bottom: 0;
  }
}

/* конец всплывашка рб */
/* скрываем второе объявление в верхнем блоке на мобилках */
@media all and (max-width: 960px) {
  #topads #__ table tr:nth-child(2) {
    display: none;
  }
}

.adaptmid {
  width: 640px;
  height: 280px;
}

@media (max-width: 900px) {
  .adaptmid {
    width: 500px;
    height: 280px;
  }
}

@media (max-width: 700px) {
  .adaptmid {
    width: 340px;
    height: 250px;
  }
}

@media (max-width: 320px) {
  .adaptmid {
    width: 320px;
    height: 250px;
  }
}

.adapttop {
  width: 650px;
  height: 200px;
}

@media (max-width: 900px) {
  .adapttop {
    width: 500px;
    height: 200px;
  }
}

@media (max-width: 600px) {
  .adapttop {
    width: 340px;
    height: 200px;
  }
}

@media (max-width: 320px) {
  .adapttop {
    width: 320px;
    height: 100px;
  }
}

.gtoplink {
  width: 650px;
  height: 100px;
  margin-bottom: 15px;
}

@media (max-width: 900px) {
  .gtoplink {
    width: 600px;
    height: 100px;
  }
}

@media (max-width: 600px) {
  .gtoplink {
    width: 500px;
    height: 100px;
  }
}

@media (max-width: 500px) {
  .gtoplink {
    width: 336px;
    height: 150px;
  }
}

@media (max-width: 360px) {
  .gtoplink {
    width: 300px;
    height: 150px;
  }
}

.rkltop {
  margin: 15px 0;
}

.rklmid {
  margin: 10px 0;
}

#rklbot {
  margin-bottom: 15px;
}

.lSSlideOuter .lSPager.lSGallery li a {
  position: relative;
  display: block;
  line-height: 0;
}

.lSSlideOuter .lSPager.lSGallery li a:after {
  content: "";
  width: 64px;
  height: 48px;
  background: url(images/video-play.png) 0 0 no-repeat;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -23px 0 0 -32px;
  z-index: 1;
  opacity: 0.8;
}

.lSSlideOuter .lSPager.lSGallery li a img {
  width: 100%;
}

.lSSlideOuter .lSPager.lSGallery li {
  opacity: 0.9;
}

.lSSlideOuter .lSPager.lSGallery li.active,
.lSSlideOuter .lSPager.lSGallery li:hover {
  opacity: 1;
}

.rules-link-publish {
  float: right;
}

.rules-link-dorabotkra_redaktoru {
  float: left;
}

#block-binet-perelink-links-list div.block-title {
  display: inline;
  font-size: 17px;
  font-weight: bold;
}

#block-binet-perelink-links-list a {
  font-size: 17px;
  text-decoration: underline;
}

#block-binet-perelink-links-list a:hover {
  text-decoration: none;
}

#block-binet-perelink-links-list.block {
  margin: 10px 0 15px 0;
}

#block-binet-perelink-links-list .contextual-links-wrapper {
  max-width: 10px;
}

.quiz-question-multichoice h2 {
  display: none;
}

.quiz-question-multichoice .field-type-text-with-summary div p {
  font-weight: bold;
  margin: 10px 0 0 0;
}

.quiz-question-multichoice .form-type-radios label {
  display: none;
}

.page-node-take h1 {
  font-size: 25px;
  color: #222;
}

#quiz-progress {
  font-style: normal;
  font-size: 90%;
}

form.answering-form table p {
  margin: 5px 0;
  font-size: 16px;
}

form.answering-form table {
  width: 97%;
}

form.answering-form table td input.form-radio {
  margin-left: 5px;
}

.not-logged-in.page-node-take .tabs-primary,
.not-logged-in.page-node-quiz-results .tabs-primary {
  display: none;
}

form tbody {
  border: none;
}

@media screen and (max-width: 991px) {
  html body.admin-menu {
    margin-top: 0 !important;
  }
}

@media screen and (max-width: 991px) {
  #admin-menu {
    display: none;
  }
}

/******************************************************************************* 
****************************** Конец базовых стилей **************************** 
*******************************************************************************/
/*** Layout ***/
.container {
  max-width: 1040px;
  padding: 0 20px;
  margin: 0 auto;
}

#main {
  display: flex;
  padding: 25px 0;
}

@media screen and (max-width: 991px) {
  #main {
    flex-direction: column;
  }
}

#main > .content {
  flex: 1;
  overflow: hidden;
  padding-right: 40px;
}

@media screen and (max-width: 991px) {
  #main > .content {
    padding: 0 0 30px;
  }
}

#main .region-right {
  width: 290px;
  flex: 0 0 290px;
  margin-top: 85px;
}

@media screen and (max-width: 991px) {
  #main .region-right {
    width: 100%;
    flex: auto;
    margin-top: 0;
  }
}

#admin-menu {
  box-shadow: none;
}

/*** Header ***/
#header {
  padding: 15px 0;
  background: #fff;
  box-shadow: 0px 1px 6px rgba(11, 46, 47, 0.1);
}

#header .inner-block {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

@media screen and (max-width: 991px) {
  #header .inner-block {
    display: block;
  }
}

.header-l {
  line-height: 0;
}

.header-l .logo {
  text-decoration: none;
  position: relative;
  display: inline-block;
  margin: 0 30px 0 0;
  line-height: 0;
  padding: 3px 0;
}

.header-l .logo .img {
  display: block;
}

.header-l .logo .slogan {
  color: #b6b6b6;
  font-size: 13.4px;
  display: block;
  margin: 0;
  font-weight: 500;
  position: absolute;
  right: 0;
  bottom: 0;
  line-height: 1;
}

@media screen and (max-width: 991px) {
  .region-header {
    display: none;
  }
}

.region-header .block {
  margin: 0;
}

.region-header ul.menu {
  display: flex;
  align-items: center;
  margin: 0;
  padding: 0;
}

.region-header ul.menu li {
  list-style: none;
  font-size: 14px;
  font-weight: 500;
}

.region-header ul.menu li:not(:last-child) {
  margin-right: 45px;
}

.region-header ul.menu li a {
  color: #0b2e2f;
  text-decoration: none;
}

.region-header ul.menu li a:hover {
  color: #0b2e2f;
  text-decoration: underline;
}

/* Search */
#gsearch-block {
  float: right;
  width: 290px;
}

@media screen and (max-width: 991px) {
  #gsearch-block {
    float: none;
    margin: 10px 0 0;
    width: 100%;
    margin: 10px 0 0;
  }
  #gsearch-block:before, #gsearch-block:after {
    content: "";
    display: table;
  }
  #gsearch-block:after {
    clear: both;
  }
}

#gsearch-block table.gsc-search-box {
  margin: 0 !important;
}

#gsearch-block form.gsc-search-box {
  border: none;
  border-radius: 0;
  height: 40px;
  position: relative;
  width: 290px;
  margin: 0 !important;
}

@media screen and (max-width: 991px) {
  #gsearch-block form.gsc-search-box {
    width: 100%;
  }
}

#gsearch-block form.gsc-search-box td.gsc-input {
  padding: 0 !important;
}

#gsearch-block form.gsc-search-box td.gsc-input .gsc-input-box {
  border: none !important;
}

#gsearch-block form.gsc-search-box td.gsc-input .gsc-input-box table.gstl_50 {
  margin: 0 !important;
}

#gsearch-block form.gsc-search-box td.gsc-input .gsc-input-box table.gstl_50 td.gsib_a {
  padding: 0 !important;
}

#gsearch-block form.gsc-search-box td.gsc-input .gsc-input-box table.gstl_50 td.gsib_b {
  display: none;
}

#gsearch-block form.gsc-search-box input#gsc-i-id1 {
  border: 1px solid #EAEAEA !important;
  height: 40px !important;
  width: 100%;
  text-transform: none !important;
  border-radius: 0 !important;
  padding: 5px 10px 5px 15px !important;
  background-position: 10px 50% !important;
  background: #fff !important;
  color: #9c9c9c !important;
  text-indent: 0 !important;
  font-size: 14px;
  font-family: Gilroy, sans-serif !important;
}

#gsearch-block form.gsc-search-box td.gsc-search-button {
  width: 40px !important;
}

#gsearch-block form.gsc-search-box td.gsc-search-button button.gsc-search-button {
  background: #7ec958 url("images/icons.png") 11px -339px no-repeat;
  width: 40px;
  border-radius: 0 !important;
  height: 40px;
  position: absolute;
  right: 0px;
  top: 0px;
  border: none;
  display: block;
  text-indent: -9999em;
  padding: 0 !important;
  min-width: 0 !important;
}

#gsearch-block form.gsc-search-box td.gsc-search-button button.gsc-search-button svg {
  display: none;
}

#gsearch-block form.gsc-search-box td.gsc-search-button button.gsc-search-button:hover,
#gsearch-block form.gsc-search-box td.gsc-search-button button.gsc-search-button:focus,
#gsearch-block form.gsc-search-box td.gsc-search-button button.gsc-search-button:active {
  background-color: rba(0, 0, 0, 0.1);
}

#gsearch-block form.gsc-search-box input#gsc-i-id1::-webkit-input-placeholder {
  color: #333;
  opacity: 1 !important;
  font-size: 14px;
  text-transform: uppercase;
}

#gsearch-block form.gsc-search-box input#gsc-i-id1:-moz-placeholder {
  color: #9c9c9c;
  opacity: 1 !important;
  font-size: 14px;
  text-transform: uppercase;
}

#gsearch-block form.gsc-search-box input#gsc-i-id1::-moz-placeholder {
  color: #9c9c9c;
  opacity: 1 !important;
  font-size: 14px;
  text-transform: uppercase;
}

#gsearch-block form.gsc-search-box input#gsc-i-id1:-ms-input-placeholder {
  color: #9c9c9c;
  opacity: 1 !important;
  font-size: 12px;
  text-transform: uppercase;
}

#gsearch-block form.gsc-search-box input#gsc-i-id1:focus::-webkit-input-placeholder {
  opacity: 0.5 !important;
}

#gsearch-block form.gsc-search-box input#gsc-i-id1:focus:-moz-placeholder {
  opacity: 0.5 !important;
}

#gsearch-block form.gsc-search-box input#gsc-i-id1:focus::-moz-placeholder {
  opacity: 0.5 !important;
}

#gsearch-block form.gsc-search-box input#gsc-i-id1:focus:-ms-input-placeholder {
  color: #9c9c9c !important;
}

#gsearch-block .gsc-clear-button {
  display: none;
}

.toggler {
  display: none;
  font-size: 18px;
  font-weight: bold;
  position: absolute;
  right: 15px;
  top: 14px;
  cursor: pointer;
  color: #1a7749;
  height: 35px;
  padding: 4px 5px;
}

@media screen and (max-width: 991px) {
  .toggler {
    display: block;
  }
}

.toggler .toggler-icon {
  position: relative;
  content: "";
  left: 0;
  top: 0;
  width: 25px;
  height: 3px;
  background: #1a7749;
  display: inline-block;
  vertical-align: middle;
  margin: 0 5px 3px 0;
}

.toggler .toggler-icon:before {
  content: "";
  width: 25px;
  height: 3px;
  position: absolute;
  left: 0;
  top: -7px;
  background: #1a7749;
}

.toggler .toggler-icon:after {
  content: "";
  width: 25px;
  height: 3px;
  position: absolute;
  left: 0;
  top: 7px;
  background: #1a7749;
}

/*** Content ***/
.breadcrumb {
  font-size: 14px;
  margin-bottom: 50px;
}

.breadcrumb div {
  display: inline-block;
  padding-right: 40px;
  position: relative;
}

.breadcrumb div:after {
  content: "";
  display: block;
  width: 21px;
  height: 4px;
  background: url("images/arr.svg") 50% 50% no-repeat;
  background-size: contain;
  position: absolute;
  right: 7px;
  top: 9px;
}

.breadcrumb div:last-child:after {
  display: none;
}

.breadcrumb div a {
  color: #9c9c9c;
  text-decoration: none;
}

.breadcrumb div a:hover {
  color: #888;
}

h1.page__title {
  margin-bottom: 25px;
}

.field-name-field-foto {
  float: left;
  margin: 2px 20px 7px 0;
}

@media screen and (max-width: 599px) {
  .field-name-field-foto {
    float: none;
    width: 100%;
  }
}

.field-name-field-info {
  margin: 0 0 0 240px;
}

@media screen and (max-width: 599px) {
  .field-name-field-info {
    margin: 20px 0 0;
  }
}

.field-name-field-info .field-label {
  width: 210px;
  font-weight: normal;
  font-size: 14px;
  color: #9c9c9c;
}

@media screen and (max-width: 399px) {
  .field-name-field-info .field-label {
    float: none;
  }
}

.field-name-field-info .field-collection-view {
  padding: 0;
  margin: 0;
  font-size: 14px;
  font-weight: 500;
}

.field-name-field-info .field-collection-view .field {
  margin-bottom: 10px;
}

.field-collection-container {
  border-bottom: none;
}

.field-collection-container:before, .field-collection-container:after {
  content: "";
  display: table;
}

.field-collection-container:after {
  clear: both;
}

.field-collection-item-field-info .field-items {
  float: left;
  max-width: 270px;
}

.field-name-field-semya .field-items {
  float: left;
  max-width: 390px;
}

.field-name-field-semya .field-label {
  float: none !important;
}

.field-name-field-fio {
  padding: 10px;
  background: #F9F9F9;
  border: 1px solid #f5f5f5;
  margin: 10px 0 20px;
}

.field-name-field-fio .field-item {
  font-weight: bold;
  text-transform: uppercase;
}

.field-name-field-fio .social-likes {
  margin: 10px 0 0;
}

.field-name-body a {
  text-decoration: underline;
}

.field-name-body a:hover {
  text-decoration: none;
}

.field-name-body ul {
  padding: 0 0 0 25px;
  margin: 10px 0;
}

.field-name-body ul li {
  margin: 10px 0;
  display: block;
  padding: 0 0 0 15px;
  position: relative;
}

.field-name-body ul li:before {
  content: "";
  display: block;
  left: 0;
  top: 10px;
  width: 6px;
  height: 6px;
  background: #7ec958;
  border-radius: 50%;
  position: absolute;
}

.field-name-body ol {
  counter-reset: item;
  padding: 0 0 0 25px;
  list-style: none;
}

.field-name-body ol li {
  margin: 15px 0;
  padding: 0 0 0 20px;
  position: relative;
}

.field-name-body ol li:before {
  content: counter(item, decimal) ")";
  box-sizing: border-box;
  counter-increment: item;
  left: 0;
  position: absolute;
  top: 0;
  font-weight: 500;
  color: #7ec958;
}

.field-name-body p {
  margin: 15px 0;
}

.field-name-body table tr th {
  padding: 10px;
  font-size: 14px;
  background: #7ec958;
  color: #fff;
  font-weight: bold;
  border: 1px solid #E4E4E4;
}

.field-name-body table tr td {
  padding: 10px;
  text-align: center;
  font-size: 14px;
  border: 1px solid #E4E4E4;
}

.field-name-body .blockquote {
  padding: 10px 10px 10px 64px;
  position: relative;
  margin: 25px 0;
  border-width: 2px 0;
  border-style: solid;
  border-color: #1a7749;
  background: #EBFEEC;
  font-weight: 500;
}

.field-name-body .blockquote:before {
  content: "";
  display: block;
  position: absolute;
  width: 40px;
  height: 40px;
  left: 12px;
  top: 18px;
  background: url("images/quote.png") 50% 50% no-repeat;
}

.field-name-body .otziv {
  position: relative;
  margin: 25px 0 25px 116px;
  border: 2px solid #bfddfc;
  border-radius: 5px;
  padding: 15px 20px;
}

.field-name-body .otziv:before {
  content: "";
  width: 101px;
  height: 94px;
  display: block;
  position: absolute;
  left: -116px;
  top: 0;
  background: url("images/userpic.png") 0 0 no-repeat;
}

.field-name-body .otziv .bold {
  font-weight: 500;
  font-size: 18px;
}

#block-views-custom-youtube-views-fc-block .view-header {
  font-size: 24px;
  font-weight: 500;
  font-family: "fira";
  margin: 30px 0 20px;
  line-height: 1.2;
  color: #3895f5;
}

.field-name-field-rating {
  clear: right;
  float: right;
  margin: 6px 5px 0;
}

@media screen and (max-width: 767px) {
  .field-name-field-rating {
    clear: both;
    float: none;
    margin: 10px 0 0;
  }
}

div.fivestar-widget-static .star {
  width: 26px;
  height: 18px;
}

.fivestar-oxygen div.fivestar-widget-static .star {
  background-image: url(images/star.png);
}

.fivestar-oxygen div.fivestar-widget-static .star span.on {
  background-image: url(images/star.png);
}

.fivestar-oxygen div.fivestar-widget-static .star span.off {
  background-image: url(images/star.png);
}

.fivestar-oxygen div.fivestar-widget .star,
.fivestar-oxygen div.fivestar-widget .star a {
  background-image: url(images/star.png);
}

div.fivestar-widget .cancel, div.fivestar-widget .star {
  width: 26px;
  height: 18px;
}

.fivestar-oxygen div.fivestar-widget div.hover a,
.fivestar-oxygen div.rating div a:hover {
  background-image: url(images/star.png);
}

.fivestar-oxygen div.fivestar-widget .star,
.fivestar-oxygen div.fivestar-widget .star a {
  background-image: url("images/star.png");
}

div.fivestar-widget div.on a {
  background-position: 0 -20px;
  /* RTL */
}

div.fivestar-widget div.hover a, div.rating div a:hover {
  background-position: 0 -40px;
  /* RTL */
}

.field-name-body a.colorbox img {
  cursor: zoom-in;
}

#block-views-similar-entries-block-1 .view-content {
  display: flex;
  margin: 0 -5px;
}

#block-views-similar-entries-block-1 .views-row {
  padding: 0 5px;
  width: 25%;
  flex: 0 0 25%;
}

#block-views-similar-entries-block-1 .views-field-title {
  line-height: 1.1em;
}

#block-views-similar-entries-block-1 .views-field-title a {
  text-decoration: none;
}

#block-views-similar-entries-block-1 .views-field-title a:hover {
  text-decoration: none;
}

h3.block-title {
  margin: 30px 0 25px;
  font-size: 25px;
}

/*** Footer ***/
#footer-wrapper {
  background: #f4f4f4;
  border-top: 1px solid #ccc;
  padding: 15px 0;
}

#footer {
  font-size: 12px;
}

#footer .block {
  margin: 0;
}

#footer #block-block-1 .block-content-inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

@media screen and (max-width: 599px) {
  #footer #block-block-1 .block-content-inner {
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
  }
}

@media screen and (max-width: 599px) {
  #footer #block-block-1 .footer-l {
    margin-bottom: 10px;
  }
}

#footer #block-block-1 .footer-l p {
  margin: 0;
}

#footer #block-block-1 .footer-l p.copy {
  color: #9c9c9c;
}

#footer #block-block-1 .footer-r {
  text-align: right;
}

#footer #block-block-1 .footer-r a {
  text-decoration: none;
}

#footer #block-block-1 .footer-r a:hover {
  color: #7ec958;
}

#footer #block-block-1 .footer-r div {
  display: inline-block;
  vertical-align: middle;
  margin-left: 20px;
  line-height: 1;
}

#back-top a {
  background: none;
  width: 50px;
  height: 50px;
  border-radius: 2px;
  box-shadow: none;
}

@media screen and (max-width: 991px) {
  #back-top a {
    display: none;
  }
}

#back-top a span#button {
  width: 50px;
  height: 50px;
  border-radius: 2px;
  background: #7EC958 url("images/up.svg") 50% 50% no-repeat;
}

#back-top a:hover span#button {
  border-radius: 2px;
  background: #9Ee978 url("images/up.svg") 50% 50% no-repeat;
} 

/*-------------------------------------------------------------------*/
/*                          Sidebar Blocks                           */
/*-------------------------------------------------------------------*/
.region-right .block {
  margin-bottom: 30px;
}

.region-right h3.block-title {
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  background: #7ec958;
  padding: 12px 20px;
  line-height: 20px;
  border-radius: 2px;
  margin: 0;
}

.region-right a {
  color: #1a7749;
  text-decoration: none;
}

.region-right a:hover {
  text-decoration: underline;
}

.region-right .block-content ul {
  padding: 0;
}

.region-right .block-content ul li {
  list-style: none;
  margin: 10px 0;
  display: block;
  padding: 0 0 0 15px;
  position: relative;
}

.region-right .block-content ul li:before {
  content: "";
  display: block;
  left: 0;
  top: 10px;
  width: 6px;
  height: 6px;
  background: #7ec958;
  border-radius: 50%;
  position: absolute;
}

.region-right .block-content-inner {
  margin: 0;
  padding: 10px 10px 10px 20px;
  border-radius: 0 0 3px 3px;
}

.region-right ul.links {
  margin: 0;
  padding: 0 0 5px;
  font-size: 14px;
}

.region-right ul.links li {
  font-size: 10px;
}

.region-right .node {
  padding: 5px 5px 0;
}

.region-right .node h2.title {
  font-size: 13px;
}

@media screen and (max-width: 991px) {
  #block-block-11 {
    display: none;
    position: absolute;
    right: 10px;
    top: 50px;
    z-index: 10;
    background: #fff;
    border: 1px solid #EAEAEA;
    padding: 10px;
  }
}

@media screen and (max-width: 991px) {
  #block-block-11 .block-content .block-content-inner {
    padding: 0;
  }
}

#block-block-11 .block-content ul {
  padding: 0;
  margin: 0;
}

#block-block-11 .block-content ul li {
  list-style: none;
  padding: 0;
  margin: 0;
}

#block-block-11 .block-content ul li:before {
  display: none;
}

#block-block-11 .block-content ul li a {
  position: relative;
  padding: 2px 0 3px 28px;
  font-size: 16px;
  font-weight: 500;
  display: block;
  margin: 0;
  color: #64848a;
  text-decoration: none;
}

@media screen and (max-width: 991px) {
  #block-block-11 .block-content ul li a {
    padding-right: 10px;
  }
}

#block-block-11 .block-content ul li a:hover {
  text-decoration: underline;
}

#block-block-11 .block-content ul li a:before {
  width: 16px;
  height: 16px;
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 7px;
  background: url(images/icons.png) 0 0 no-repeat;
}

#block-block-11 .block-content ul li:nth-child(1) a:before {
  background-position: 0 0;
}

#block-block-11 .block-content ul li:nth-child(2) a:before {
  background-position: 0 -28px;
}

#block-block-11 .block-content ul li:nth-child(3) a:before {
  background-position: 0 -58px;
}

#block-block-11 .block-content ul li:nth-child(4) a:before {
  background-position: 0 -88px;
}

#block-block-11 .block-content ul li:nth-child(5) a:before {
  background-position: 0 -118px;
}

#block-block-11 .block-content ul li:nth-child(6) a:before {
  background-position: 0 -148px;
}

@media (max-width: 991px) {
  #block-block-11.active {
    display: block;
  }
  #block-block-11 .block-title {
    display: none;
  }
  #block-block-11 ul li {
    margin: 5px 0;
    display: block;
  }
}

@media (max-width: 599px) {
  #block-block-11 {
    top: -5px;
  }
}

/*-------------------------------------------------------------------*/
/*                                Poll                               */
/*-------------------------------------------------------------------*/
.poll .bar {
  background-color: #EEE;
  border: solid 1px #AAA;
}

.poll .bar .foreground {
  background: #2a566f url("images/bg-lbar.png") repeat-x center left;
}

/*-------------------------------------------------------------------*/
/*                               Node                                */
/*-------------------------------------------------------------------*/
/*-------------------------------------------------------------------*/
/*                              Comments                             */
/*-------------------------------------------------------------------*/
#comments .comments__title {
  margin-bottom: 25px;
}

.comment {
  border: none;
  background: #FFF;
  padding: 0;
  margin: 0 0 15px 0;
}

.comment h3.title a {
  font-size: 1.2em;
  font-weight: bold;
}

.comment .new {
  padding-right: 10px;
  text-align: right;
  font-weight: bold;
  font-size: 0.8em;
  float: right;
  color: red;
}

.comment .picture {
  border: none;
  float: left;
  margin: 15px 0 0 20px;
}

.comment .comment-id {
  font-size: 16px;
  font-weight: bold;
  padding-right: 10px;
}

.comment .submitted {
  color: #9c9c9c;
  font-size: 14px;
  margin: 0 0 5px;
}

.comment .submitted .username {
  text-decoration: none;
  color: #0b2e2f;
  font-weight: bold;
  margin-right: 4px;
}

.comment .field-name-comment-body p {
  margin-bottom: 10px;
}

.comment .links a {
  text-transform: capitalize;
  text-decoration: none;
}

.comment .links a:hover {
  color: #1a7749;
  text-decoration: underline;
}

.indented {
  margin: 0 0 0 36px;
}

.indented .comment {
  position: relative;
  padding-left: 24px;
}

.indented .comment:before {
  content: "";
  display: block;
  position: absolute;
  top: 2px;
  left: 0;
  width: 16px;
  height: 16px;
  background: url("images/icons.png") 0 -238px no-repeat;
}

.comments__form-title {
  margin-top: 40px;
}

.comment-form .form-textarea-wrapper {
  margin-bottom: 20px;
}

.comment-form input.form-text {
  border: 1px solid #E4E4E4;
  padding: 3px 10px;
}

.comment-form textarea {
  border: 1px solid #E4E4E4;
  padding: 3px 10px;
}

.comment-form .grippie {
  display: none;
}

.form-submit {
  background: #7ec958;
  color: #fff;
  font-size: 14px;
  line-height: 18px;
  padding: 7px 25px;
  margin-right: 20px;
  border: none;
  border-radius: 2px;
  border: 1px solid #7ec958;
}

.form-submit:hover {
  opacity: 0.9;
}

.form-submit#edit-preview {
  background: #fff;
  color: #1a7749;
}

.form-submit#edit-preview:hover {
  background: #fafbfa;
}

/* Homepage */
.view-new-frontpage2 .view-content {
  display: flex;
  margin: 0 -5px;
  flex-wrap: wrap;
}

@media screen and (max-width: 599px) {
  .view-new-frontpage2 .view-content {
    flex-wrap: wrap;
  }
}

.view-new-frontpage2 .view-content .views-row {
  width: 25%;
  flex: 0 0 25%;
  padding: 0 5px 20px;
}

@media screen and (max-width: 599px) {
  .view-new-frontpage2 .view-content .views-row {
    width: 50%;
    flex: 0 0 50%;
  }
}

.view-new-frontpage2 .view-content .views-field-field-foto {
  line-height: 0;
  margin-bottom: 10px;
}

.view-new-frontpage2 .view-content .views-field-field-foto a {
  display: block;
  line-height: 0;
}

.view-new-frontpage2 .view-content .views-field-field-fio {
  line-height: 1.2;
}

#block-views-articles-block-1 ul {
  padding: 0 0 0 15px;
  margin: 10px 0;
}

#block-views-articles-block-1 ul li {
  margin: 10px 0;
  display: block;
  padding: 0 0 0 15px;
  position: relative;
}

#block-views-articles-block-1 ul li:before {
  content: "";
  display: block;
  left: 0;
  top: 10px;
  width: 6px;
  height: 6px;
  background: #7ec958;
  border-radius: 50%;
  position: absolute;
}

.article-list .block-title {
  margin-bottom: 20px;
}

.article-list .views-row {
  margin-bottom: 30px;
}

.article-list .views-row:before,
.article-list .views-row:after {
  content: "";
  display: table;
}

.article-list .views-row:after {
  clear: both;
}

.article-list .views-row .views-field-field-bigicon {
  line-height: 0;
  float: left;
}

.article-list .views-row .views-field-title {
  font-size: 18px;
  margin-left: 135px;
  margin-bottom: 3px;
  line-height: 1.2;
}

@media screen and (max-width: 479px) {
  #block-views-articles-block-2 .views-row .views-field-title {
    font-size: 16px;
  }
}

.article-list .views-row .views-field-field-anons,
.article-list .views-row .views-field-created {
  margin-left: 135px;
  line-height: 1.3;
}

@media screen and (max-width: 479px) {
  .article-list .views-row .views-field-field-anons,
  .article-list .views-row .views-field-created {
    display: none;
  }
}

.page-taxonomy-term .view-taxonomy-term {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0 -10px;
}
@media screen and (max-width: 599px) {
  .page-taxonomy-term .view-taxonomy-term {
    margin: 0;
  }

}
.page-taxonomy-term .views-row {
  margin-bottom: 30px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  width: 50%;
  -webkit-flex: 0 0 50%;
  -moz-flex: 0 0 50%;
  -ms-flex: 0 0 50%;
  -o-flex: 0 0 50%;
  flex: 0 0 50%;
  padding: 0 10px;
}
@media screen and (max-width: 599px) {
  .page-taxonomy-term .views-row {
    width: 100%;
    -webkit-flex: auto;
    -moz-flex: auto;
    -ms-flex: auto;
    -o-flex: auto;
    flex: auto;
    padding: 0;
  }
}
.page-taxonomy-term .views-field-field-foto {
  margin-right: 15px;
  width: 100px;
  -webkit-flex: 0 0 100px;
  -moz-flex: 0 0 100px;
  -ms-flex: 0 0 100px;
  -o-flex: 0 0 100px;
  flex: 0 0 100px;
}
.page-taxonomy-term .views-field-title {
  margin-bottom: 5px;
}
.page-taxonomy-term .views-field-title a {
  text-decoration: underline;
}
.page-taxonomy-term .views-field-title a:hover {
  text-decoration: none;
}
.page-taxonomy-term .views-field-body {
  font-size: 14px;
}

.answering-form input#edit-submit-hidden {
  margin: 0;
}
.answering-form input#edit-op {
  background: #eee;
  color: #666699;
  padding: 8px 15px;
  margin-right: 0;
}
.answering-form input#edit-back {
  background: #eee;
  color: #666699;
  padding: 8px 15px;
}
.answering-form .form-submit {
  padding: 7px 15px;
}

input#edit-op:hover, 
input#edit-back:hover {
  background: #f5f5f5;
  text-decoration: none;
  opacity: 1;
}

.yt-wrapper {
    overflow: hidden;
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
}
.yt-wrapper iframe {
    border: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}